.\" Copyright (c) 2000,1  Martin Schulze <joey@debian.org>
.\" 
.\" This program is free software; you can redistribute it and/or modify
.\" it under the terms of the GNU General Public License as published by
.\" the Free Software Foundation; either version 2 of the License, or
.\" (at your option) any later version.
.\" 
.\" This program is distributed in the hope that it will be useful,
.\" but WITHOUT ANY WARRANTY; without even the implied warranty of
.\" MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
.\" GNU General Public License for more details.
.\" 
.\" You should have received a copy of the GNU General Public License
.\" along with this program; if not, write to the Free Software
.\" Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111, USA.
.\"
.TH PUSSY 1 "24 April 2000" "" "Linux System Administration"
.SH NAME
pussy \- Perl User SAFT Server Yin
.SH SYNOPSIS
.B pussy
.RB [ " -I " ]
.RB [ " -p "
.IR "port " ]
.RB [ " -v " ]
.RB [ " -x " ]

.SH DESCRIPTION
.B pussy
is for users which can not install the regular SAFT server
.BR sendfiled (8)
on port 487 for which reasons ever.  You do not need root privileges.

.SH OPTIONS
.TP
.B "-I"
Print instructions.
.TP
.B "-v"
Be verbose.
.TP
.BI "-p " port
Use
.I port
to bind to.
.TP
.B "-x"
Do not write the SAFT port to
.IR $HOME/.plan .

.SH "SEE ALSO"
.BR sendfiled (8).
